h1 {
    text-transform: uppercase;
}



.info_drone {
    float: right;
    margin-bottom: 50px;
    margin-left: 5
}

h2.animated.bounceInLeft.delay-50s {
    color: #000
}

.drones_details p {
    padding-bottom: 35px;
    text-align: center;
    padding-top: 35px;
    padding: 15px;
}

.tabs-wrapper {
    width: 100%;
    display: flex;
    flex-direction: row
}

label {
    cursor: pointer;
    display: inline-block;
    text-align: left;
    background: #1a5374;
    color: #fff;
    padding: 10px 20px;
    border-right: 1px solid rgba(0, 0, 0, .1);
    text-transform: uppercase;
}

.drones_details input {
    display: none
}

input[id=tab-1]:checked~.tabs-wrapper .label-tab-1,
input[id=tab-2]:checked~.tabs-wrapper .label-tab-2,
input[id=tab-3]:checked~.tabs-wrapper .label-tab-3 {
    color: #000;
    background: #fff
}

.tab {
    display: none;
    width: 100%;
    background: #fff;
    color: #000;
    box-shadow: 5px 5px 13px -6px rgba(0, 0, 0, .29)
}

input[id=tab-1]:checked~.tab-1,
input[id=tab-2]:checked~.tab-2,
input[id=tab-3]:checked~.tab-3 {
    display: block
}

.line_reiview {
    border-bottom: 1px solid #cbcbcb;
    margin-bottom: 5px;
    margin-top: 95px
}

ul.rss {
    list-style-type: initial;
    padding-bottom: 35px;
    line-height: 1.7;
    text-align: left;
    margin-left: 35px
}

.tabs-wrapper a {
    color: #fff
}

th {
    text-transform: uppercase;
    padding: 13px
}

@media screen and (max-width:480px) {
    body div#reiview_card img {
        max-width: 100%
    }
    body span.fa.fa-star.checked2 {
        margin-left: 50px
    }
    body h5#cardH5_8 {
        font-size: 20px
    }
    body div#reiview_card {
        border: none;
        max-width: 100%;
        width: 100%;
        margin: auto;
        padding: 15px 15px 15px 15px;
        border-bottom: 1px solid #e1e1e1;
    }
    body div#reiview_card {
        max-width: 87%;
        width: 100%;
        margin-top: 40px;
        margin-left: 25px;
        padding-top: 35px!important;
        padding: 24px 5px 20px 5px;
    }
    body #read_more {
        padding: 11.44px 1.14rem;
        float: right
    }
}

@media (max-width:1200px) and (min-width:481px) {
    body div#reiview_card {
        margin-left: 25px;
        margin-top: 50px;
        width: 42%
    }
    body span.fa.fa-star.checked2 {
        margin-left: 5
    }
    body h5#cardH5_8 {
        margin-bottom: 25px
    }
    body h5#cardH5_8 {
        margin-bottom: 25px
    }
}

.top_reiviews h1 {
    color: #fff!important;
    font-size: 45px
}

.tabs-master p {
    padding: 30px 25px 35px 25px
}

span.top-pick {
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateY(60%);
    min-width: 130px;
    min-height: 75px;
    border-radius: 0 0 .3rem .3rem;
    background-color: #1d64f4;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: maison_neuedemi, sans-serif
}

span.best-budget {
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateY(60%);
    min-width: 130px;
    min-height: 75px;
    border-radius: 0 0 .3rem .3rem;
    background-color: #f6233a;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: maison_neuedemi, sans-serif
}

span.best-value {
    display: flex;
    align-items: center;
    justify-content: center;
    transform: translateY(60%);
    min-width: 130px;
    min-height: 75px;
    border-radius: 0 0 .3rem .3rem;
    background-color: #3ebf7f;
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    text-transform: uppercase;
    font-family: maison_neuedemi, sans-serif
}

span.fa.fa-star.checked2 {
    position: absolute;
    color: #fff;
    margin-left: 315px;
    font-size: 25px;
    margin-top: -7px;
    margin-left: 285px;
}

/* Center the loader */
#loader {
  margin-left: 365px;
  border: 16px solid #f3f3f3;
  border-radius: 50%;
  border-top: 16px solid #3498db;
  width: 30px;
  height: 30px;
  animation: spin 2s linear infinite;
}

@-webkit-keyframes spin {
  0% { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* Add animation to "page content" */
.animate-bottom {
  position: relative;
  -webkit-animation-name: animatebottom;
  -webkit-animation-duration: 1s;
  animation-name: animatebottom;
  animation-duration: 1s
}

@-webkit-keyframes animatebottom {
  from { bottom:-100px; opacity:0 } 
  to { bottom:0px; opacity:1 }
}

@keyframes animatebottom { 
  from{ bottom:-100px; opacity:0 } 
  to{ bottom:0; opacity:1 }
}



.Rtable {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 3em 0;
    padding: 0;
    margin-top: 25px;
}

.Rtable--2cols > .Rtable-cell {
    width: 50%;
}

@media (max-width: 500px){
 body .Rtable--collapse > .Rtable-cell {
    width: 100% !important;
     
     
     
}
    
    body .Rtable--collapse {
    display: block;
    max-width: 450px;
    margin-left: auto;
    padding: 15px;
}
    
}



/* Slideshow container */

.slideshow-container {
    position: relative;
}


/* Hide the images by default */

.mySlides {
    display: none;
}


/* Next & previous buttons */

.prev,
.next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -22px;
    padding: 16px;
    color: #cecece;
    font-weight: bold;
    font-size: 60px;
    transition: 0.6s ease;
    user-select: none;
}


/* Position the "next button" to the right */

.next {
    right: 0;
    border-radius: 3px 0 0 3px;
}


/* On hover, add a black background color with a little bit see-through */

.prev:hover,
.next:hover {
    background-color: rgba(0, 0, 0, 0.8);
}


/* Caption text */

.text {
    color: #f2f2f2;
    font-size: 15px;
    padding: 8px 12px;
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
}


/* Number text (1/3 etc) */

.numbertext {
    color: #f2f2f2;
    font-size: 12px;
    padding: 8px 12px;
    position: absolute;
    top: 0;
}


/* The dots/bullets/indicators */

.dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
}

.active,
.dot:hover {
    background-color: #717171;
}


/* Fading animation */

.fade {
}

@-webkit-keyframes fade {
    from {
        opacity: .4
    }
    to {
        opacity: 1
    }
}

@keyframes fade {
    from {
        opacity: .4
    }
    to {
        opacity: 1
    }
}

@breakpoint: 500px;

.Rtable-cell {
    margin: -3px 0 0 -3px;
    background-color: white;
    border-color: #e2e6e9;
}



.Rtable-cell {
    box-sizing: border-box;
    flex-grow: 1;
    padding: 0.8em 1.2em;
    overflow: hidden;
    list-style: none;
    border: solid 2px white;
}


.Rtable-cell {
    margin: -3px 0 0 -3px;
    margin-top: -3px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: -3px;
    background-color: white;
    border-color: #e2e6e9;
}

/* Responsive
==================================== */
@media all and (max-width: @breakpoint) {
  .Rtable--collapse  {
    display: block;
    > .Rtable-cell { width: 100% !important; }
    > .Rtable-cell--foot { margin-bottom: 1em; }
  }
}

// Non-Flex modernizer fallback
.no-flexbox .Rtable {
  display: block;
  > .Rtable-cell { width: 100%; }
  > .Rtable-cell--foot { margin-bottom: 1em; }
}
.Rtable.Rtable--2cols.Rtable--collapse a {
    color: #fff;
}

.Rtable-cell {
    background: #f7f9fa;
    border: none;
    text-align:left;
}
.Rtable-cell.Rtable-cell--head {
    text-align: center;
    
        padding:20px;
}

.Rtable-cell.Rtable-cell--head a:hover {
    color:#ffff !important;
}


img.review_img {
    max-width: 30%;
    float: right
}

img.review_img2 {
    max-width: 100%
}

a.btn.btn-compare {
    background-image: linear-gradient(-180deg, #6bdd69 0, #82c457 100%);
    color: #fff;
    text-align: center;
    width: 100%
}